.is-a-bloc
  // margin: 0 auto
  display: flex
  justify-content: center
  align-items: center
  background-color: #008071
  border: 15px solid #E0CDA3
  width: 312px
  height: 106px
  // box-sizing: border-box
  // text-align: center
  box-shadow: -2px 2px 10px 1px rgb(41, 47, 51, 0.7)

.is-a-bloc-mobile
  // margin: 0 auto
  background-color: #008071
  border: 11px solid #E0CDA3
  width: 247px
  height: 80px
  display: flex
  justify-content: center
  align-items: center
  // box-sizing: bord.er-box
  // text-align: center
  box-shadow: -2px 2px 10px 1px rgb(41, 47, 51, 0.7)

#first
  margin-top: 20px
.is-title
  font-family: DK-Crayon-Crumble
  font-size: 28px
  color: white
  padding: 20px

.is-title-mobile
  font-family: DK-Crayon-Crumble
  font-size: 20px
  color: white